Tolerance

Syntax: | `FIT\TOLERANCE eps y=expression FIT\WEIGHTS\TOLERANCE w eps y=expression FIT\ITMAX\TOLERANCE n eps y=expression FIT\WEIGHTS\ITMAX\TOLERANCE w n eps y=expression`

The `\TOLERANCE` qualifier allows the user to specify the fitting tolerance, which has a default value of `0.00001`. This value is used in calculating the central difference formula for the partial derivatives, that is, `∂f(x,p)/∂p` is approximated by `[f(x,p(1+ε))-f(x,p(1-ε))]/[2pε]` where `ε` is the tolerance parameter, `eps`.

This value is also used to determine when the fit is successful.

Method
Correlation and covariance